org.aspectj.lang.reflect

## Interface PointcutExpression

All Known Implementing Classes:
  PointcutExpressionImpl

    public interface PointcutExpression

Represents an anonymous pointcut expression as used in pointcuts, advice declarations, declares, and per-clauses

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `asString()`

### Method Detail

#### asString

    String asString()

Returns:
  a string representation of the pointcut expression